- [x] current-situation: ...onomy (see information on Carbon Bubble in the section Current Situation).
- [x] table of contents are shown for each chapter
- [x] Policy 4.4 and more are not displayed as expansible descriptions?
- [x] href elements should not get class "fragment-anchor"
- [x] [Read the full chapter] for mobility is wrong
- [x] Remove pages from Table of Figures, List of Tables
- [?] Put links in Bibliography into anchor tags -> Not done in the document...
- [ ] Create own table of contents based on header hierarchy
- [x] Re-enable image upload
